Subject: [bug#61968] [PATCH gnome-team v4 0/8] Update GNOME Builder to 44.2.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 17 Nov 2023 06:20:54 +0100

Am Donnerstag, dem 16.11.2023 um 23:40 +0100 schrieb Vivien Kraus:
> Le jeudi 16 novembre 2023 à 17:35 -0500, Jack Hill a écrit :
> > It may not work anyway by default for folks who install Builder
> > since I assume Builder tries to use SDKs that are only available in
> > a repository that doesn't follow the FSDG.
> One day, we will have our own versions of the common SDKs,
> reproducibly built only on Guix packages.
> 
> (not today though!)
Speaking about today, since today we would just run into errors, can we
make "build without flatpak" the default? :)

Or better yet, disable whatever feature brings in the "build with
flatpak" option, as it's currently broken?

Cheers